

/* covalshop */

/* familles principales */
.cs-familles-princ ul ul {
    margin: 5px;
    display: none;
}

.cs-familles-princ li.current ul {display: block;}

/* produits */
.e_gamP, .e_gam {
    padding-top: 10px;
}

/*** liste de liens illustrés
* les sélecteurs ou classes doivent être portés
* par les balises li
*********************************/
.illustree {
    position: relative;
}

.illustree li {
    margin: 2px 0 6px 0;
    /* line-height: 15px; Hauteur de l'icone  - à définir localement */
    background-repeat: no-repeat;
    background-position: 0 50%;
}

.illustree li a {
 /* padding-left: 28px; Largeur de l'icone et espacement  - à définir localement */
}

/*** icones
*********************************/
.pdf a, .zip a {display: inline-block; padding-left: 32px; -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;}

    .pdf a:before {
        font-family: FontAwesome;
        font-size: 24px;
        display: inline-block;
        content: "\f1c1";
        vertical-align: middle;
        color: #DE4E4E;/* rouge */
        margin-left: -32px;
        margin-right: 11px;
    }

    .zip a::before {
        font-family: FontAwesome;
        font-size: 24px;
        display: inline-block;
        content: "\f1c6";
        vertical-align: middle;
        color: #000;
        margin-left: -32px;
        margin-right: 11px;
    }

/*** familles de produits
*********************************/
ul.famillesProduits {float: left; margin: 0; padding-left: 0;}
ul.famillesProduits li {float: left; margin-left: 0; padding: 0 5px;}
.famillesProduits-libelle {display: block; padding: 10px 0;}
/******************** covalshop/style/produit.css ********************/
.e_gamP, .e_gam, .e_prod,
.e_gamP dl, .e_gam dl, .e_prod dl {
    margin: 0;
}

.e_gamP dd, .e_gam dd, .e_prod dd {
    margin-bottom: 1em;
    margin-left: 0;
}

.e_gamP dd dt, .e_gam dd dt, .e_prod dd dt {
    margin-bottom: 0.5em;
    /*color: #6767CB;*/
    text-transform: capitalize;
}

.e_lib {
    margin: 1.5em 0;
    width: 100%;
    font-size: 120%;
    line-height: 1.2;
}

.e_gamP .e_txt {
    float: left;
    line-height: 1.1;
}

    .e_chapeau {
        position: relative;
        min-height: 180px;
    }

        .e_chapeau .e_plus {
            position: absolute;
            bottom: 0;
            right: 0;
        }

    
.e_gamP .e_txt img {
    float: left;
    margin: 0 0.5em 0.5em 0;
}

.e_prod .e_txt, .e_cha, .e_pri, .e_sto, .e_prod .e_acc {
    width: 80%;
    float: right;
}
	
	.e_gam .e_img {
		float: left;
		width: 20%;
		clear: left;
	}

	.e_gam .e_txt {
		width: 50%;
		float: left;		
	}
		
		.e_gam .e_txt dl {margin-bottom: 15px;}
		.e_gam .e_act dd, .e_gam .e_emp dd {width: 100%; float: left; clear: both;}
		.e_gam .e_act li, .e_gam .e_emp li {float: left; margin-right: 10px;}

	.e_gam .e_3d, .e_gam .e_doc {
		float: right;
		width: 26%;
		clear: right;
	}
		
		.e_gam .e_doc dl {
            padding: 5px;
            background: #9cc1d4;/* bleu clair */
            color: white;
        }

            .e_doc .selectStyle select {
                background: #9cc1d4;/* bleu clair */
            }

        .e_gam .e_doc a {
            text-decoration: none;
        }

        .e_gam .e_doc a:link, .e_gam .e_doc a:visited {
            color: inherit;
        }

        .e_gam .e_doc a:focus, .e_gam .e_doc a:hover {
            text-decoration: underline;
        }

		.e_gam .e_3d dt {display: none;}

	.e_prod .contact-us {float: right}

        #doc-coval-com,
		#bibliotheque3D {
			display: block;
            line-height: 16px;
            padding: 8px 5px 8px 37px;
            background: #9CC1D4;
            color: white;
		}

            #doc-coval-com::before,
            #bibliotheque3D::before {
                font-family: FontAwesome;
                font-size: 24px;
                display: inline-block;
                content: "\f08e";
                vertical-align: middle;
                color: black;/* rouge */
                margin-left: -32px;
                margin-right: 11px;
            }
        /*
        #bibliotheque3D {
            display: block;
            width: 118px;
            height: 59px;
            background: transparent url(fiche-3d.en.gif) no-repeat left top; text-indent: -1000em;
            background-size: cover;
        }

            html:lang(fr) #bibliotheque3D {
                background-image: url(fiche-3d.fr.gif);
            }
        */

		.e_gamP #bibliotheque3D {float: right; margin: 0 0 0.5em 0.5em;}

		.e_gam .e_plus {text-align: right;}

/* sous-familles */
.e_fam {
    clear: both;
    border-top: 1px dotted #9CC1D4;
    padding-top: 1em;
}

	.e_fam dl {
		float: left;
		width: 30%;
		margin-left: 5%;
	}
		
		.e_fam dl:nth-child(3n+1) {
			clear: left;
			margin-left: 0;
		}

		.e_fam dt a {
            font-weight: bold;
            font-size: 100%;
            text-decoration: none;
        }

		.e_fam .e_img {}

		.e_fam .e_plus {
			display: block;
			text-align: right;
		}

	.e_fam dl+br {display: none;}

/* prix */
.e_pri {
    width: 30%;
    clear: right;
}

.e_pri strong {
    float: left;
}

.e_pri p {
    margin: 0;
    float: left;
    padding-right: 10px;/* ie - pour blocQte */
}

.e_pri img {
    margin-left: 1em;
    vertical-align: baseline;
}

/* article */
.e_art {
    width: 100%;
    clear: both;
}

.e_art table {
    width: 100%;
}
	
	#tab_art th {
        background-color: #eee!important;
	}

.e_art table .montant {
    text-align: right;
}

.e_doc .illustree {
    padding-left: 0;
}

    .e_doc .illustree li {
        line-height: 16px;
	font-size: 80%;
    }

/* accessoires */

.e_prod .e_acc dd {
    font-family: "lucida grande", verdana, sans-serif;
    font-size: 8pt;
}


.e_acc_liste {
    padding: 0
}

.e_acc_liste li {
    padding: 0 0 1em 0
}

.e_acc_liste span {
    font-size: 90%;
}

/******************** covalshop/style/table.css ********************/

table {
    border-spacing: 0;
    border-collapse: collapse;
}

table tfoot {font-size: 85%;}

table th, table tbody td {padding: 3px 8px;}

/* tableaux imbriqués */
table table {width: auto;}


/* ligne éditée */
table tr.edition td {
    background-color: #3d80df;
    color: #fff;
    font-weight: bold;
    border-left: 1px solid #346DBE;
    border-bottom: 1px solid #7DAAEA;
}

/* cellules contenant des chiffres => alignement à droite */
table td.chiffre {text-align: right;}


/* tableaux avec rayures */
table.rayures {
    border: 1px solid #666666;
}

table.rayures tbody tr td, table.rayures thead tr th {
    font-family: "lucida grande", verdana, sans-serif;
    font-size: 8pt;
    border-left: 1px solid #D9D9D9;
}

table.rayures tr td:first-child, table.rayures tr th:first-child{
    border-left-color: #666;
}

table.rayures tbody tr td th {
    font-weight: normal;
    background-color: inherit;
    border-left: none;
}
table.rayures tbody tr td td {border-left: none;}

table.rayures tfoot tr td {height: 0;}

table.infos th {
    background: red;
}

.e_doc_lang {
	background: #9cc1d4;/* bleu clair */
	border: none;
	display: block;
	margin-bottom: 10px;
}

/* zoom (lightbox) */
a.e_zoom {
	position: relative;
	display: block;
	overflow: hidden;
}

/* diaporama (lightbox) */
ul.e_diaporama {
    position: relative;
    padding-left: 0;
    line-height: 0;
}

    ul.e_diaporama li {
        display: inline-block;
    }

    ul.e_diaporama li:first-child {
        position: relative;
    }

.e_zoom img, .e_diaporama  img {
    display: block;
}

a.e_zoom:before, ul.e_diaporama li:first-child a:after {
    font-family: FontAwesome;
    font-size: 22px;
    content: "\f065";
    padding: 4px;
    vertical-align: middle;
    color: white;
    background: black;
    position: relative;
    top: -16px;
}

.produit #breadcrumb li:last-child {
    display: none;
}

#jquery-lightbox * {
    box-sizing: initial;
}

@media print {
    #fixe {
        position: static;
    }
    #fixe + section, #fixe + div {
        padding-top: 0;
    }

    header, .nav-main, aside, #breadcrumb, footer {display: none;}
    .page-lg, .col-1-2, .col-3-4 {
       width: 100%;
    }

}

select.covalshop-car {
    text-transform: uppercase;
}

ul.etiquette::before {
    content: attr('');
    display: block;
    font-weight: bold;
    padding: 10px 0;
}

    ul.etiquette-fr::before {content: attr(data-etiquette-fr);}
    ul.etiquette-en::before {content: attr(data-etiquette-en);}
    ul.etiquette-us::before {content: attr(data-etiquette-us);}
    ul.etiquette-de::before {content: attr(data-etiquette-de);}
    ul.etiquette-es::before {content: attr(data-etiquette-es);}
    ul.etiquette-it::before {content: attr(data-etiquette-it);}

